KTOUCH(1)

NOME
ktouch - un istruttore di dattilografia per KDE

SINOSSI

ktouch [URL] [opzioni generiche di KDE] [opzioni generiche di Qt] [opzioni di KTouch]

DESCRIZIONE

KTouch è un programma per imparare la dattilografia. Ti aiuta a scrivere velocemente e senza errori con la tastiera. Ogni dito ha il proprio posto sulla tastiera, con i relativi tasti da premere.

KTouch ti aiuta a dattilografare fornendoti del testo con cui esercitarti, e sceglie il livello adatto alle tue capacità. Può mostrati il prossimo tasto da premere e il dito corretto da usare.

Questa applicazione fa parte del modulo ufficiale KDE Edu.

OPZIONI DI KTOUCH

--opengl
    Usa QGLWidget per l'area di visualizzazione.

--resource-editor
    Avvia l'editor di corsi e mappature di tastiera.

VEDI ANCHE

È possibile ottenere documentazione più dettagliata tramite help:/ktouch (inserisci questo URL in Konqueror, o esegui khelpcenter help:/ktouch).

Maggiori informazioni sono disponibili anche presso il sito web KDE Edu[1].

AUTORI

KTouch è stato scritto da Haavard Froeiland<haavard@users.sourceforge.net> e Andreas Nicolai<Andreas.Nicolai@gmx.net>. Questa pagina di manuale è basata su quella scritta per Debian da Ben Burton

AUTORE

Ben Burton <bab@debian.org>
    Pagina di man di KTouch.

NOTE

1.  sito web KDE Edu
    http://edu.kde.org/ktouch/